Page 2 of 2 FirstFirst 12
Results 11 to 19 of 19

Thread: Having trouble with NAND emulation

  1. #11
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    I think there's some threads on at least ssbb and guitar hero around here
    ssbb has to be run through hermes cios
    and also make sure that you have the ios installed that the games use to run

    which cios did you update?
    and is your drive on the compatibility drive list thread?
    See the Thanks button over there?
    <================================= Click it

  2. #12
    New Member
    Join Date
    Feb 2010
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I updated 222/223 I think. I also installed an updated 38, I believe. I posted the list of my IOS's earlier in this thread, those are the updated versions. Also, I checked the drive compatibility thread, my drive isn't on there either way. Nobody ever posted my drive to say it worked or not...

    Regarding what I'm booting with, usbloader GX defaults 249, and it caused my games to black screen when I loaded them. I tried changing it to 222/223, and still the same. Also, when I changed it to those, I get a message that hermes v4 needs to be installed, whatever that means...

    Also, my Homebrew channel decided to update recently as well, and now it won't load from bootmii. I can still load it from system menu though. Not sure what version my wad manager is, I think it may still be 1.5?
    Last edited by dartagnan111; 10-11-2010 at 06:59 AM.

  3. #13
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,497
    Thanks
    1,859
    Thanked 4,332 Times in 3,633 Posts
    Blog Entries
    5
    That's because you have Hermes V5 installed (at least on IOS 222). Why do you have V5 on 222 and V4 on 223?

  4. #14
    New Member
    Join Date
    Feb 2010
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I don't know?! I just downloaded the installers I was told to and installed them...am I not supposed to have them installed? Which is better, v4 or v5? I read that usbloaders don't recognize v5 yet, but if 223 is v4, shouldnt that still work? Can you look at that list, and tell me what I SHOULD have installed for best compatibility for everything? I also got a link here http://www.wiihacks.com/other-faq-gu...os-wads-3.html

    I was thinking of trying some of that? I don't know how to use different bases though, and know nothing about "merging" ios's. What do you think?

    Also, what's with the compatibility with hard drives anyways? Are some hard drives really not compatible? Is this compatibility due to the software, and will be fixed with future updates to the program? Or is the compatibility due to the drive itself?

    If this helps, here is the link that shows the exact drive I use for the Wii:

    Fantom GF2000EU G-Force External Hard Drive - eSATA, USB 2.0, 2TB, 32MB Cache at TigerDirect.com
    Last edited by dartagnan111; 10-11-2010 at 09:15 AM.

  5. #15
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    v4 is more recommended than v5

    here's the link to the guide for installing v4
    http://www.wiihacks.com/wii-custom-s...tml#post134164

    are you still on cios249 rev17? or did you update that
    Last edited by WhiteShad0wX; 10-11-2010 at 09:28 AM.
    See the Thanks button over there?
    <================================= Click it

  6. #16
    New Member
    Join Date
    Feb 2010
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I really don't know, should I update it? I found this list of cIOS wads here: http://www.wiihacks.com/other-faq-gu...cios-wads.html

    Should I use those wads and update? Do I just use wadmanager to do it? If so, what IOS version do I do it with? I think it usually defaults 249...

  7. #17
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    you should have
    249 - rev17
    250 - installed with rev17
    222 - 38 - v4
    223 - 38+37 - v4
    I would also suggest 236
    you can get them from the link you found, install with wad manager with cios249
    if you get an error, use ios36
    See the Thanks button over there?
    <================================= Click it

  8. #18
    New Member
    Join Date
    Feb 2010
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok, I installed the 249 and 222 IOS files, and got my games working again with USBLoader GX, so that's good to go. Regarding the NAND emulation and playing wiiware and vc games from USB, I'm just going to give up on that for now. I believe after quite a bit of research that my drive just isn't compatible with that. I think I'll just keep checking up on it, and the first time someone verifies a working 2 TB usb drive, I'll go ahead and purchase that, and give it another go. I wanted to purchase a separate drive for my PS2 anyways, so I can use the current one for my PS2 (I already know it works), and get a new drive that is more compatible for the Wii. I wanted to thank you all for your help in this, it is greatly appreciated.

  9. #19
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    no problem
    that's good that you have another use for the drive
    See the Thanks button over there?
    <================================= Click it

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •